
#netonesiteControlPanel
{
    z-index: 1000000;
    width:400px;
    height: 283px;
    background-image: url(Img/netonesiteSlide.png);
    background-position: right top;
    background-repeat: no-repeat;
	padding: 0px;
    display: none;
    text-align: left;
    font-weight: normal;
}
#netonesiteControlPanel p, #netonesiteControlPanel li, #netonesiteControlPanel td 
{
    color: Black;
    font-size: 10pt;
	font-family: Tahoma;
    line-height: 1.1em
}
#netonesiteTable td
{
    padding: 0px;
    margin: 0px;
}
ul.n1s {
	position: relative;
	left: -35px;
	list-style-type: none;
	clear: both;
	margin: 0px;
	margin-top: 15px;
	border: 0.px solid gray;
	display:inline-block;
	width: 90px;
}
ul.n1s li {
	z-index: 200; 
	position: relative; 
	padding-bottom: 2px; 
	padding-left: 0.5em; 
	padding-right: 0.5em; 
	padding-top: 3px;
	width: 100px;
	display:inline-block;
	margin: 0px;
	cursor: hand;
	margin-left: 10px;
	cursor: pointer;
}
ul.n1s a 
{
    text-decoration: none;
	color: black;
	cursor: pointer;
	width: 150px;
}
UL.n1s A:hover 
{
    text-decoration: none;
}
ul.n1s li:hover {
	COLOR: white;
}
div.ahover {
	POSITION: absolute
}
ul.n1s div.ahover {
	BORDER-BOTTOM: #00741E 1px solid; 
	BORDER-LEFT: #00741E 1px solid; 
	BACKGROUND: #00BD3A; 
	BORDER-TOP: #00741E 1px solid; 
	BORDER-RIGHT: #00741E 1px solid; 
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	color: White;
}
ul.n1s li {
	clear: left;
    cursor: hand;
}
UL.n1s {
}
ul.n1s img {
    vertical-align: middle;
}

#n1sLabel
{
    padding-left: 25px;
    padding-top: 20px;
    margin-bottom: 10px;
    font-size: 12px;
    color: black;
}

.icon
{
    width: 16px;
    height: 16px;
    border: 0px;
}
.contextMenu
{
	z-index: 99999; position: absolute;  display: none; 
}
.contextMenu li
{
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#netonesiteBranding
{
    text-align:center;
    font-size:x-small;
} 